using System.Text;
using System.Windows;
using System.Windows.Controls;
using Microsoft.Win32;
using Microsoft.WindowsAPICodePack.Dialogs;

namespace Hopetry.View.Sync;

public partial class SyncControl : UserControl
{
    public SyncControl()
    {
        InitializeComponent();
    }
    


}